---
group:
  name: 'luqinmao'
  description: ''
  projects:
  - name: 'storeServer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'storeClient'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Home'
    description: ''
    mirrorRelease: false
    topic: ''
  